path: /build/build/exo-xfce-base-4.16.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} xfce-base/exo -pv -t && \
    emerge -j ${JOBS} --nodeps xfce-base/exo
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/exo && luet-portage --dir /pkgdir/exo
    xfce-base/exo && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:781a9bf30b8cbb61107bc042c2b1099d41203776bf4c75175890340b3af5ec74
  package:
    name: exo
    version: 4.16.2
    category: xfce-base
    requires:
    - name: libxfce4ui
      version: '>=0'
      category: xfce-base
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Extensions, widgets and framework library with session support for
      Xfce
    uri:
    - https://www.xfce.org/projects/
    license: GPL-2+ LGPL-2.1+
    buildtimestamp: 2023-09-30 11:55:15.451445921 +0000 UTC m=+83.707662611
    labels:
      DEPEND: '>=dev-lang/perl-5.6 >=dev-libs/glib-2.50 >=x11-libs/gtk+-3.22:3 >=xfce-base/libxfce4ui-4.15.1:=[gtk3(+)]
        >=xfce-base/libxfce4util-4.12:= dev-util/gtk-doc-am dev-util/intltool sys-devel/gettext
        virtual/pkgconfig'
      RDEPEND: '>=dev-lang/perl-5.6 >=dev-libs/glib-2.50 >=x11-libs/gtk+-3.22:3 >=xfce-base/libxfce4ui-4.15.1:=[gtk3(+)]
        >=xfce-base/libxfce4util-4.12:='
      emerge.packages: xfce-base/exo
      kit: xfce-kit
      original.package.name: xfce-base/exo
      original.package.slot: "0"
      original.package.version: 4.16.2
    treedir: /build/packages
  package_dir: /pkgdir/exo
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 615be42e3a93d94ba308e18bfb554b122aac56e378ff167223a56cb440ca4907
compressiontype: zstd
files:
- usr/bin/exo-desktop-item-edit
- usr/bin/exo-open
- usr/include/exo-2/exo/exo-binding.h
- usr/include/exo-2/exo/exo-cell-renderer-icon.h
- usr/include/exo-2/exo/exo-config.h
- usr/include/exo-2/exo/exo-enum-types.h
- usr/include/exo-2/exo/exo-execute.h
- usr/include/exo-2/exo/exo-gdk-pixbuf-extensions.h
- usr/include/exo-2/exo/exo-gobject-extensions.h
- usr/include/exo-2/exo/exo-gtk-extensions.h
- usr/include/exo-2/exo/exo-icon-chooser-dialog.h
- usr/include/exo-2/exo/exo-icon-chooser-model.h
- usr/include/exo-2/exo/exo-icon-view.h
- usr/include/exo-2/exo/exo-job.h
- usr/include/exo-2/exo/exo-simple-job.h
- usr/include/exo-2/exo/exo-string.h
- usr/include/exo-2/exo/exo-thumbnail-preview.h
- usr/include/exo-2/exo/exo-thumbnail.h
- usr/include/exo-2/exo/exo-tree-view.h
- usr/include/exo-2/exo/exo-utils.h
- usr/include/exo-2/exo/exo.h
- usr/lib64/libexo-2.so
- usr/lib64/libexo-2.so.0
- usr/lib64/libexo-2.so.0.1.0
- usr/lib64/pkgconfig/exo-2.pc
- usr/share/doc/exo-4.16.2/AUTHORS.bz2
- usr/share/doc/exo-4.16.2/ChangeLog.bz2
- usr/share/doc/exo-4.16.2/NEWS.bz2
- usr/share/doc/exo-4.16.2/README.md.bz2
- usr/share/doc/exo-4.16.2/THANKS.bz2
- usr/share/gtk-doc/html/exo-2/ExoCellRendererIcon.html
- usr/share/gtk-doc/html/exo-2/ExoIconChooserDialog.html
- usr/share/gtk-doc/html/exo-2/ExoIconView.html
- usr/share/gtk-doc/html/exo-2/ExoJob.html
- usr/share/gtk-doc/html/exo-2/ExoSimpleJob.html
- usr/share/gtk-doc/html/exo-2/ExoTreeView.html
- usr/share/gtk-doc/html/exo-2/ch01.html
- usr/share/gtk-doc/html/exo-2/exo-2.devhelp2
- usr/share/gtk-doc/html/exo-2/exo-Binding-Properties-Functions.html
- usr/share/gtk-doc/html/exo-2/exo-Executing-Applications.html
- usr/share/gtk-doc/html/exo-2/exo-Extensions-to-GObject.html
- usr/share/gtk-doc/html/exo-2/exo-Extensions-to-Gtk.html
- usr/share/gtk-doc/html/exo-2/exo-Extensions-to-gdk-pixbuf.html
- usr/share/gtk-doc/html/exo-2/exo-Miscellaneous-Utility-Functions.html
- usr/share/gtk-doc/html/exo-2/exo-String-Utility-Functions.html
- usr/share/gtk-doc/html/exo-2/exo-Version-Information.html
- usr/share/gtk-doc/html/exo-2/exo-cell-renderers.html
- usr/share/gtk-doc/html/exo-2/exo-extensions.html
- usr/share/gtk-doc/html/exo-2/exo-jobs.html
- usr/share/gtk-doc/html/exo-2/exo-miscelleanous.html
- usr/share/gtk-doc/html/exo-2/exo-overview.html
- usr/share/gtk-doc/html/exo-2/exo-widgets.html
- usr/share/gtk-doc/html/exo-2/home.png
- usr/share/gtk-doc/html/exo-2/index.html
- usr/share/gtk-doc/html/exo-2/ix15.html
- usr/share/gtk-doc/html/exo-2/left-insensitive.png
- usr/share/gtk-doc/html/exo-2/left.png
- usr/share/gtk-doc/html/exo-2/right-insensitive.png
- usr/share/gtk-doc/html/exo-2/right.png
- usr/share/gtk-doc/html/exo-2/style.css
- usr/share/gtk-doc/html/exo-2/up-insensitive.png
- usr/share/gtk-doc/html/exo-2/up.png
- usr/share/icons/hicolor/24x24/apps/preferences-desktop-default-applications.png
- usr/share/icons/hicolor/48x48/apps/preferences-desktop-default-applications.png
- usr/share/locale/am/LC_MESSAGES/exo-2.mo
- usr/share/locale/ar/LC_MESSAGES/exo-2.mo
- usr/share/locale/ast/LC_MESSAGES/exo-2.mo
- usr/share/locale/be/LC_MESSAGES/exo-2.mo
- usr/share/locale/bg/LC_MESSAGES/exo-2.mo
- usr/share/locale/bn/LC_MESSAGES/exo-2.mo
- usr/share/locale/ca/LC_MESSAGES/exo-2.mo
- usr/share/locale/cs/LC_MESSAGES/exo-2.mo
- usr/share/locale/da/LC_MESSAGES/exo-2.mo
- usr/share/locale/de/LC_MESSAGES/exo-2.mo
- usr/share/locale/el/LC_MESSAGES/exo-2.mo
- usr/share/locale/en_AU/LC_MESSAGES/exo-2.mo
- usr/share/locale/en_GB/LC_MESSAGES/exo-2.mo
- usr/share/locale/es/LC_MESSAGES/exo-2.mo
- usr/share/locale/et/LC_MESSAGES/exo-2.mo
- usr/share/locale/eu/LC_MESSAGES/exo-2.mo
- usr/share/locale/fa_IR/LC_MESSAGES/exo-2.mo
- usr/share/locale/fi/LC_MESSAGES/exo-2.mo
- usr/share/locale/fr/LC_MESSAGES/exo-2.mo
- usr/share/locale/gl/LC_MESSAGES/exo-2.mo
- usr/share/locale/he/LC_MESSAGES/exo-2.mo
- usr/share/locale/hr/LC_MESSAGES/exo-2.mo
- usr/share/locale/hu/LC_MESSAGES/exo-2.mo
- usr/share/locale/hy/LC_MESSAGES/exo-2.mo
- usr/share/locale/hy_AM/LC_MESSAGES/exo-2.mo
- usr/share/locale/hye/LC_MESSAGES/exo-2.mo
- usr/share/locale/id/LC_MESSAGES/exo-2.mo
- usr/share/locale/ie/LC_MESSAGES/exo-2.mo
- usr/share/locale/is/LC_MESSAGES/exo-2.mo
- usr/share/locale/it/LC_MESSAGES/exo-2.mo
- usr/share/locale/ja/LC_MESSAGES/exo-2.mo
- usr/share/locale/kab/LC_MESSAGES/exo-2.mo
- usr/share/locale/kk/LC_MESSAGES/exo-2.mo
- usr/share/locale/kn/LC_MESSAGES/exo-2.mo
- usr/share/locale/ko/LC_MESSAGES/exo-2.mo
- usr/share/locale/lt/LC_MESSAGES/exo-2.mo
- usr/share/locale/lv/LC_MESSAGES/exo-2.mo
- usr/share/locale/ms/LC_MESSAGES/exo-2.mo
- usr/share/locale/nb/LC_MESSAGES/exo-2.mo
- usr/share/locale/nl/LC_MESSAGES/exo-2.mo
- usr/share/locale/nn/LC_MESSAGES/exo-2.mo
- usr/share/locale/oc/LC_MESSAGES/exo-2.mo
- usr/share/locale/pa/LC_MESSAGES/exo-2.mo
- usr/share/locale/pl/LC_MESSAGES/exo-2.mo
- usr/share/locale/pt/LC_MESSAGES/exo-2.mo
- usr/share/locale/pt_BR/LC_MESSAGES/exo-2.mo
- usr/share/locale/ro/LC_MESSAGES/exo-2.mo
- usr/share/locale/ru/LC_MESSAGES/exo-2.mo
- usr/share/locale/si/LC_MESSAGES/exo-2.mo
- usr/share/locale/sk/LC_MESSAGES/exo-2.mo
- usr/share/locale/sl/LC_MESSAGES/exo-2.mo
- usr/share/locale/sq/LC_MESSAGES/exo-2.mo
- usr/share/locale/sr/LC_MESSAGES/exo-2.mo
- usr/share/locale/sv/LC_MESSAGES/exo-2.mo
- usr/share/locale/te/LC_MESSAGES/exo-2.mo
- usr/share/locale/th/LC_MESSAGES/exo-2.mo
- usr/share/locale/tr/LC_MESSAGES/exo-2.mo
- usr/share/locale/ug/LC_MESSAGES/exo-2.mo
- usr/share/locale/uk/LC_MESSAGES/exo-2.mo
- usr/share/locale/ur/LC_MESSAGES/exo-2.mo
- usr/share/locale/ur_PK/LC_MESSAGES/exo-2.mo
- usr/share/locale/vi/LC_MESSAGES/exo-2.mo
- usr/share/locale/zh_CN/LC_MESSAGES/exo-2.mo
- usr/share/locale/zh_HK/LC_MESSAGES/exo-2.mo
- usr/share/locale/zh_TW/LC_MESSAGES/exo-2.mo
- usr/share/man/man1/exo-open.1.bz2
- usr/share/pixmaps/exo/exo-thumbnail-frame.png
- var/db/pkg/xfce-base/exo-4.16.2/BUILD_TIME
- var/db/pkg/xfce-base/exo-4.16.2/CATEGORY
- var/db/pkg/xfce-base/exo-4.16.2/CBUILD
- var/db/pkg/xfce-base/exo-4.16.2/CFLAGS
- var/db/pkg/xfce-base/exo-4.16.2/CHOST
- var/db/pkg/xfce-base/exo-4.16.2/CONTENTS
- var/db/pkg/xfce-base/exo-4.16.2/COUNTER
- var/db/pkg/xfce-base/exo-4.16.2/CXXFLAGS
- var/db/pkg/xfce-base/exo-4.16.2/DEFINED_PHASES
- var/db/pkg/xfce-base/exo-4.16.2/DEPEND
- var/db/pkg/xfce-base/exo-4.16.2/DESCRIPTION
- var/db/pkg/xfce-base/exo-4.16.2/EAPI
- var/db/pkg/xfce-base/exo-4.16.2/FEATURES
- var/db/pkg/xfce-base/exo-4.16.2/HOMEPAGE
- var/db/pkg/xfce-base/exo-4.16.2/INHERITED
- var/db/pkg/xfce-base/exo-4.16.2/IUSE
- var/db/pkg/xfce-base/exo-4.16.2/IUSE_EFFECTIVE
- var/db/pkg/xfce-base/exo-4.16.2/KEYWORDS
- var/db/pkg/xfce-base/exo-4.16.2/LDFLAGS
- var/db/pkg/xfce-base/exo-4.16.2/LICENSE
- var/db/pkg/xfce-base/exo-4.16.2/NEEDED
- var/db/pkg/xfce-base/exo-4.16.2/PF
- var/db/pkg/xfce-base/exo-4.16.2/PROVIDES
- var/db/pkg/xfce-base/exo-4.16.2/RDEPEND
- var/db/pkg/xfce-base/exo-4.16.2/REQUIRES
- var/db/pkg/xfce-base/exo-4.16.2/SIZE
- var/db/pkg/xfce-base/exo-4.16.2/SLOT
- var/db/pkg/xfce-base/exo-4.16.2/USE
- var/db/pkg/xfce-base/exo-4.16.2/environment.bz2
- var/db/pkg/xfce-base/exo-4.16.2/exo-4.16.2.ebuild
- var/db/pkg/xfce-base/exo-4.16.2/repository
package_cacheimage: ""
runtime:
  name: exo
  version: 4.16.2
  category: xfce-base
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  - name: libxfce4ui
    version: '>=0'
    category: xfce-base
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Extensions, widgets and framework library with session support for
    Xfce
  uri:
  - https://www.xfce.org/projects/
  license: GPL-2+ LGPL-2.1+
  labels:
    DEPEND: '>=dev-lang/perl-5.6 >=dev-libs/glib-2.50 >=x11-libs/gtk+-3.22:3 >=xfce-base/libxfce4ui-4.15.1:=[gtk3(+)]
      >=xfce-base/libxfce4util-4.12:= dev-util/gtk-doc-am dev-util/intltool sys-devel/gettext
      virtual/pkgconfig'
    RDEPEND: '>=dev-lang/perl-5.6 >=dev-libs/glib-2.50 >=x11-libs/gtk+-3.22:3 >=xfce-base/libxfce4ui-4.15.1:=[gtk3(+)]
      >=xfce-base/libxfce4util-4.12:='
    emerge.packages: xfce-base/exo
    kit: xfce-kit
    original.package.name: xfce-base/exo
    original.package.slot: "0"
    original.package.version: 4.16.2
